Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.mediprima.core.v1
Class ZivAmiPatientPartType

    java.lang.Object
      be.fgov.ehealth.mediprima.core.v1.ZivAmiPatientPartType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-03-20T10:24:36+01:00",
               comments="JAXB RI v2.3.6")
    public class ZivAmiPatientPartType

extends Object
implements Serializable

Java class for ZivAmiPatientPartType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ZivAmiPatientPartType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ZivAmiPart" type="{http://www.w3.org/2001/XMLSchema}decimal"/>
             <element name="PatientPart" type="{http://www.w3.org/2001/XMLSchema}decimal"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ZivAmiPatientPartType()`

Method Summary
`BigDecimal` | `getPatientPart()` Gets the value of the patientPart property.
`BigDecimal` | `getZivAmiPart()` Gets the value of the zivAmiPart property.
`void` | `setPatientPart(BigDecimal value)` Sets the value of the patientPart property.
`void` | `setZivAmiPart(BigDecimal value)` Sets the value of the zivAmiPart property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ZivAmiPatientPartType

    public ZivAmiPatientPartType()

Method Detail

### getZivAmiPart

    public BigDecimal getZivAmiPart()

  Gets the value of the zivAmiPart property.

  Returns:
    possible object is `BigDecimal`

### setZivAmiPart

    public void setZivAmiPart(BigDecimal value)

  Sets the value of the zivAmiPart property.

  Parameters:
    `value` - allowed object is `BigDecimal`

### getPatientPart

    public BigDecimal getPatientPart()

  Gets the value of the patientPart property.

  Returns:
    possible object is `BigDecimal`

### setPatientPart

    public void setPatientPart(BigDecimal value)

  Sets the value of the patientPart property.

  Parameters:
    `value` - allowed object is `BigDecimal`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.28.5 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.